Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 06:56:02 +0000

Chat transcript

	Jonathan Sun, 09/25/22 10:47:36 am Asia/Baku
		Hello, would you like to talk about our services?
	Visitor 10:47:36 am
		Hello
		I lost my password
		send request for reset mal
		but didn&#39;t received
		my email is: [email-masked]
	Jonathan 10:48:20 am
		Are you an existing customer? 
	Visitor 10:48:23 am
		yes
	Jonathan 10:49:51 am
		May I know your full name, email and phone number(along with the country code)? 
	Visitor 10:49:55 am
		[email-masked]
		Rashad Aliyev
		Customer:        Colocation America / Rashad Aliyev
	Jonathan 10:50:33 am
		May I also have your contact number with country code please 
	Visitor 10:50:46 am
		+994 50 648 2737
		I think I entered this
	Jonathan 10:51:00 am
		Thank you. I&#39;m escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help. 
	Visitor 10:51:19 am
		I need to access to support panel
		after this I need support
	Jonathan 10:51:56 am
		for immediate help kindly contact 1-800-296-8915 
		Is there anything else I can help you with today? 
	Visitor 10:52:30 am
		thank u
	Jonathan 10:52:36 am
		It was nice talking to you. Have a great day, goodbye! 
	System 10:52:41 am
		Jonathan archived the chat
	System 10:53:05 am
		You left the following comment: I'll contact to support mail
	System 10:53:05 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? No
Was the case resolved during the chat? No

	5m 5s

Chat has been opened from website: https://www.colocationamerica.com/my-account/lost-password

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com